/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.lowercase_title {
    text-transform: lowercase !important;
}

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where 
	padding and border are NOT added onto the width - they are included in the width, 
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}
.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space. 
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters. 
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}

/* MAIN LAYOUT */
body {
    margin: 0;
    background: #fff;
    min-width: 240px; 
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #fff;
	    padding: 40px 0 60px;
	    min-height: 300px;
	}
	.inner {
	    max-width: 1140px;
	    margin: 0 auto;
	    padding: 0 15px 0 0;
	}
	.ie6 .inner {
	    width: 1280px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}


#homepage_map {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: rgb(229, 227, 223);
}

#homepage_map_container {
    width:100%;
    height: 425px;
    padding: 0px;
    margin-bottom: 17px;
}

#contactpage_map {
  height: 100%;
  margin: 0;
  padding: 0;
  background-color: rgb(229, 227, 223);
}

#contactpage_map_container {
    width:100%;
    height: 425px;
    padding: 0px;
    margin-bottom: 17px;
    margin-left: 17px;
    padding-right: 40px;
}

#Form_NewsletterSignUpForm_EmailAddress_Holder {
    width: 370px;
}

#Form_NewsletterSignUpForm .Actions {
    float: left;
    width: 150px;
    margin-top: 30px;
}

#Form_NewsletterSignUpForm fieldset {
    float: left;
    width: 370px
}

#Form_FooterNewsletterSignUpForm_EmailAddress_Holder {
    width: 180px;
    margin-bottom: 5px;
}

#Form_FooterNewsletterSignUpForm fieldset {
    float: left;
    width: 180px;
    margin-top: 15px;
}

#Form_FooterNewsletterSignUpForm .Actions {
    float: left;
    width: 80px;
    margin-top: 12px;
}

#newsletter {
    margin-bottom: 40px !important;
}

.Whatson-title {
 text-transform: none;
}

.GiftCardHolder {
    display: none;
}

/*.Card2AddMore, .Card3AddMore, .Card4AddMore, .Card5AddMore {
    display: none;
}*/

.giftclear {
    clear: both;
    margin-top: 5px;
    margin-bottom: 5px;
}

.GiftSummaryHeading {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
}

.GiftSummaryFooter {
    font-weight: bold;
    font-size: 16px;
    margin-top: 10px;
    border-top: 1px solid #000;
    border-top-width: 60%;
}

.GiftSummaryText {
    margin-bottom: 5px;
}

.GiftSummaryHolder-row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 5px;
    flex-direction: row;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 400px;
    margin-left: 20px;
}

.GiftSummaryHolder-column1 {
    flex: 70%;
    max-width: 100%;
    padding: 0 0px;
}

.GiftSummaryHolder-column2 {
    flex: 30%;
    max-width: 100%;
    padding: 0 0px;
    text-align: right;
}

/*.GiftSummaryHolder {
    width: 500px;
}*/

.OptionalFields {
    font-size: 14px;
}

.DeliverRecipient {
    display: none;
}



@media screen and (max-width:767px) {

    #GiftCardStepForm_GiftCardStepForm .field label.left {
        
        float: none !important;
        margin: 0 auto;
        text-align: center;
        width: 100%;
    }
    
/*    .GiftSummaryHolder {
        width: 100%;
    }*/
    
    #header-ph-no {
        margin-bottom: 25px;
    }
    
    .GiftSummaryHolder-row {
        width: 100%;
        margin-left: 0px;
    }
    
    input.text, textarea {
        width: 100% !important;
    }
    
    #GiftCardStepForm_GiftCardStepForm label.error {
        margin-left: 0%;
    }
    
    
}

/*#GiftCardStepForm_GiftCardStepForm_DeliveryOption {
    font-size:16px;
}*/

.progress-bar {
    float: left !important;
}    